import { Toolbar, ToolbarItem } from '.';
export declare class ToolbarGroup extends ToolbarItem {
    readonly items: ToolbarItem[];
    constructor(items: ToolbarItem[]);
    setToolbar(toolbar: Toolbar): void;
    initialize(): Promise<void>;
    terminate(): Promise<void>;
    render(): HTMLDivElement;
}
